Le mar 13/01/2004 ā 09:54, Fabio S. a écrit :

> Now, I am completely happy with my system: am I forced to upgrade
> distribution just to be able to use gimp 2.0? This would really upset
> me. Note that the point is not that I am scared at upgrading the system: 
> my first distro was RH 4.x and since I used at least one of any major
> release. The point is simply that for some month I will have no spare
> time for doing this... :-(((
Did you try URPM ? in Contrib repository (not updated)
I can see gimp 1.3.21, gimp-pyton 1.3.21, gimp2-freetype,
gimp2-gap_20030730. I did'nt try myself because I prefer the compilation
for Gimp2 but it's what Mandrake gives to their users. 


Gimp-user mailing list

Reply via email to